twig:
    default_path: '%kernel.project_dir%/templates'
    globals:
        robots: '%env(ROBOTS)%'
        APP_ENV: '%app_enviroment%'
        seoManagement: '@App\Service\SeoManagement'

framework:
    # error_controller: 'App\Controller\ExceptionController::showException'

when@test:
    twig:
        strict_variables: true
